## osc-plugins-dput 20160627.0

=== debian/changelog ===
osc-plugins-dput (20160627.0) unstable; urgency=medium

  * Initial Release. (Closes: #838349)

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 20 Sep 2016 09:55:02 +0200
