=== debian/control ===
Source: osc-plugins-dput
Section: x11
Priority: optional
Maintainer: RPM packaging team <pkg-rpm-devel@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
 Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Browser: http://cgit.collabora.com/git/singularity/tools/osc-plugins-dput.git/
Vcs-Git: git://git.collabora.co.uk/git/singularity/tools/osc-plugins-dput.git

Package: osc-plugins-dput
Architecture: all
Depends: ${misc:Depends},
         osc (>= 0.139), python-debian
Description: dput plugin for Open Build Service commander
 This package contains the dput plugin for Open Build Service commander.
 .
 This dput plugin is designed to be able to quickly upload a random
 debian source package without the need of doing a checkout, adding
 the source, removing the old files and committing it again.
 .
 See 'osc help dput' for details.
