## osc-plugins-dput 20180227.0~bpo9+1

=== debian/changelog ===
osc-plugins-dput (20180227.0~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 23 Mar 2018 11:54:47 +0100

osc-plugins-dput (20180227.0) unstable; urgency=medium

  [Héctor Orón Martínez]
  * New git release
  * debian/control: bump standards version

  [ Andrew Shadura ]
  * Don't try to checkout files on the first upload.

  [ Arnaud Rebillout ]
  * Fix urls in control file
  * Wrap and sort

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 27 Feb 2018 11:32:36 +0100
