## osc-plugins-dput 20180227.1

=== debian/changelog ===
osc-plugins-dput (20180227.1) unstable; urgency=medium

  * debian/control: set new maintainer.
    Thanks to Christoph Biedl for pointing out the issue (Closes: #899902)
  * debian/control: bump standards version, no changes
  * debian/control: update Vcs-* and Homepage fields
  * debian/gbp.conf: add new

 -- Héctor Orón Martínez <zumbi@debian.org>  Thu, 24 May 2018 11:09:13 +0200
