## osc-plugins-dput 20180227.1+nmu1

=== debian/changelog ===
osc-plugins-dput (20180227.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:06:59 +0800
