## osc-plugins-dput 20200202%2Bgit31b4d60

=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, pretty=%cd+git%h, repack, compression=xz" \
 https://gitlab.collabora.com/obs/osc-plugin-dput \
 HEAD
