## osc-plugins-dput 20200202+git31b4d60

=== debian/changelog ===
osc-plugins-dput (20200202+git31b4d60-1) unstable; urgency=medium

  * New upstream snapshot.
  * Fix build dependencies.
  * Fix gbp.conf.
  * Wrap and sort.
  * Use ${python3:Depends}.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 02 Feb 2020 11:16:17 +0100

osc-plugins-dput (20200114+git05dae35-3) unstable; urgency=medium

  * Build-Depend on osc.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 02 Feb 2020 00:34:29 +0100

osc-plugins-dput (20200114+git05dae35-2) unstable; urgency=medium

  * Build-depend on setuptools.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 02 Feb 2020 00:06:32 +0100

osc-plugins-dput (20200114+git05dae35-1) unstable; urgency=medium

  * New upstream snapshot (Really closes: #948299).
  * Add watch file.
  * Use pybuild.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 31 Jan 2020 18:07:08 +0100

osc-plugins-dput (20180227.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.

  [ Andrej Shadura ]
  * Use debhelper-compat instead of debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set section to devel, not x11.
  * Bump Standards-Version.
  * Set Rules-Requires-Root: no.
  * Update copyrights.
  * Switch to 3.0 (quilt) source package format.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 23 Dec 2019 16:29:23 +0100
