=== debian/control ===
Source: osc-plugins-dput
Section: devel
Priority: optional
Maintainer: Héctor Orón Martínez <zumbi@debian.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 osc (>= 0.167.1),
 python3,
 python3-debian,
 python3-setuptools
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://gitlab.collabora.com/obs/osc-plugins-dput
Vcs-Browser: https://salsa.debian.org/debian/osc-plugins-dput
Vcs-Git: https://salsa.debian.org/debian/osc-plugins-dput.git

Package: osc-plugins-dput
Architecture: all
Depends:
 osc (>= 0.167.1),
 ${python3:Depends},
 ${misc:Depends}
Provides:
 osc-plugin-dput
Description: dput plugin for OpenSUSE (buildsystem) commander
 This package contains the dput plugin for OpenSUSE (buildsystem) commander.
 .
 This dput plugin is designed to be able to quickly upload a random
 debian source package without the need of doing a checkout, adding
 the source, removing the old files and committing it again.
 .
 See 'osc help dput' for details.
