## osc-plugins-dput 20210202.0

=== debian/changelog ===
osc-plugins-dput (20210202.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Tue, 02 Feb 2021 22:42:42 +0100

osc-plugins-dput (20201109.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Tue, 10 Nov 2020 08:27:16 +0100

osc-plugins-dput (20201109.0-2) unstable; urgency=medium

  * Rename the binary package.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 09 Nov 2020 14:31:43 +0100

osc-plugins-dput (20201109.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Mon, 09 Nov 2020 14:22:51 +0100
