## osc-plugins-dput 20220512.0

=== debian/changelog ===
osc-plugins-dput (20220512.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Thu, 12 May 2022 16:44:08 +0200
