=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, repack, compression=xz" \
 https://gitlab.collabora.com/obs/osc-plugin-dput \
 refs/tags/(?:debian/)?([\d\.]+)

opts="mode=git, pgpmode=none, pretty=%cd+git%h, repack, compression=xz" \
 https://gitlab.collabora.com/obs/osc-plugin-dput \
 HEAD
