## osc-plugins-dput 20220513+git8de5d8439e00

=== debian/changelog ===
osc-plugins-dput (20220513+git8de5d8439e00-2) unstable; urgency=medium

  * Upload to unstable.
  * Add missing ${misc:Depends} to Depends for osc-plugins-dput.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Fri, 21 Jun 2024 10:02:14 +0200

osc-plugins-dput (20220513+git8de5d8439e00-1) experimental; urgency=medium

  * New upstream snapshot for osc 1.x compatibility.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Fri, 07 Jun 2024 15:37:27 +0200
