=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Andrew Lee (李健秋) <ajqlee@debian.org>,
  Héctor Orón Martínez <zumbi@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  osc (>= 0.167.1),
  python3,
  python3-debian,
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.collabora.com/obs/osc-plugin-dput
 Vcs-Browser: https://salsa.debian.org/debian/osc-plugin-dput
@@ -40,7 +40,8 @@
 Section: oldlibs
 Architecture: all
 Depends:
- osc-plugin-dput
+ osc-plugin-dput,
+ ${misc:Depends}
 Description: dput plugin for osc (transitional package)
  The dput plugin is designed to be able to quickly upload a random
  Debian source package without the need of doing a checkout, adding
