## osc-plugins-dput 20241024.0

=== debian/changelog ===
osc-plugins-dput (20241024.0-2) unstable; urgency=medium

  * Team upload.
  * Drop transitional package osc-plugins-dput (Closes: #1038280)
  * Drop debian/osc-plugin-dput.install, no longer required since
     there is now only one binary package.
  * Update standards version to 4.7.0, no changes needed.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Feb 2025 10:20:56 +0100

osc-plugins-dput (20241024.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 24 Oct 2024 12:01:15 +0200
