=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3,
  python3-debian,
  python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.collabora.com/obs/osc-plugin-dput
 Vcs-Browser: https://salsa.debian.org/debian/osc-plugin-dput
@@ -35,18 +35,3 @@
  the source, removing the old files and committing it again.
  .
  See 'osc help dput' for details.
-
-Package: osc-plugins-dput
-Section: oldlibs
-Architecture: all
-Depends:
- osc-plugin-dput,
- ${misc:Depends}
-Description: dput plugin for osc (transitional package)
- The dput plugin is designed to be able to quickly upload a random
- Debian source package without the need of doing a checkout, adding
- the source, removing the old files and committing it again.
- .
- See 'osc help dput' for details.
- .
- This is a transitional package. It can safely be removed.
